Source: python-certbot-dns-gandi
Maintainer: Debian Let's Encrypt Team <team+letsencrypt@tracker.debian.org>
Uploaders: Unit 193 <unit193@ubuntu.com>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-certbot-abi-1,
 python3-setuptools,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/obynio/certbot-plugin-gandi
Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-gandi.git
Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-gandi

Package: python3-certbot-dns-gandi
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, certbot, python3-certbot-abi-1
Enhances: certbot
Description: Gandi LiveDNS plugin for Certbot
 The objective of Certbot, Let's Encrypt, and the ACME (Automated
 Certificate Management Environment) protocol is to make it possible
 to set up an HTTPS server and have it automatically obtain a
 browser-trusted certificate, without any human intervention. This is
 accomplished by running a certificate management agent on the web
 server.
 .
 This is a plugin for Certbot that uses the Gandi LiveDNS API
 to allow Gandi customers to prove control of a domain name.
